//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler-Hrad on 08.09.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"Cover Desktop" = "Schreibtisch verdecken";
"Toggle DeskMat's Desktop cover" = "DeskMats Schreibtischabdeckung aktivieren oder deaktivieren";
"On" = "An";
"Off" = "Aus";
